Loading...
Searching...
No Matches
D3D12_TEX2D_ARRAY_SRV Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

UINT | MostDetailedMip
UINT | MipLevels
UINT | FirstArraySlice
UINT | ArraySize
UINT | PlaneSlice
FLOAT | ResourceMinLODClamp

## Detailed Description

Definition at line 2351 of file mini_d3d12.h.

## Member Data Documentation

## MostDetailedMip

UINT D3D12_TEX2D_ARRAY_SRV::MostDetailedMip

Definition at line 2352 of file mini_d3d12.h.

## MipLevels

UINT D3D12_TEX2D_ARRAY_SRV::MipLevels

Definition at line 2353 of file mini_d3d12.h.

## FirstArraySlice

UINT D3D12_TEX2D_ARRAY_SRV::FirstArraySlice

Definition at line 2354 of file mini_d3d12.h.

## ArraySize

UINT D3D12_TEX2D_ARRAY_SRV::ArraySize

Definition at line 2355 of file mini_d3d12.h.

## PlaneSlice

UINT D3D12_TEX2D_ARRAY_SRV::PlaneSlice

Definition at line 2356 of file mini_d3d12.h.

## ResourceMinLODClamp

FLOAT D3D12_TEX2D_ARRAY_SRV::ResourceMinLODClamp

Definition at line 2357 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h